# Scripts 2022-2023

## @edt ASIX-M01

Llistat d'exercicis de M01 Operatius_ scripts

asdasdasda
asdadas
asdasdas
asdasdasda
asdasddad


'''
git clone https://gitlab.com/isx.alvitres.valdiviezo.bryan/m01-operatius-v1.git
'''

Per pujar els apunts:
'''
git add . ; git commit -m "m01 exemple" ; git push 
Per pujar els apunts: 
'''


